Wii Hacking Questions

Discussion in 'Wii - Hacking' started by gokuguy, Sep 30, 2009.

Sep 30, 2009

Wii Hacking Questions by gokuguy at 3:51 PM (649 Views / 0 Likes) 2 replies

  1. gokuguy
    OP

    Member gokuguy GBAtemp Fan

    Joined:
    Dec 5, 2008
    Messages:
    403
    Country:
    United States
    Sorry for kinda noob questions, but I dont wanna take any risks of bricking my, or someone else's wii.

    1. I have CIOSCorp v2 on my wii now. Can I upgrade to 3.4 safely? Will I need to use some uninstall tool to uninstall v2 first?

    2. I'm getting ready to install CIOSCorp on my sister's wii. I have checked her serial & have everything ready for it. I noticed with 3.4, there were extras, like cmios for gamecube backups, & other things. Rev14 is on her wii now, so I know to put the rev14 dip. I installed a DVDX from the hackmii installer, I believe it was, so do i need to install the one that says it uses IOS201? Also, which cmios is better for gamecube backups, waninkoko's or WiiGator's?

    3. On my wii, I have cios rev9 (yes im very outdated). When I tried to upgrade to 12, 13, & 13b, (not all at the same time.) I either got a "system files are corrupt message", or it would mess the disc channel up, where it wouldn't read any disks correctly. I had to reinstall rev9 to fix this. Does this have anything to do with CIOSCorp? I am wanting to upgrade to rev14, after seeing that it works better, but how do I install it correctly? Will I need to install CIOSCorp again afterward?

    EDIT:
    4. If I can get rev14 on my wii correctly, I will want to update my Neogamma from R6 to R7. Can this be done by just uninstalling Neogamma R6 & installing R7, or will I need to do something different, because of CIOSCorp?

    Thank you in advance.
     
  2. drmarvin

    Member drmarvin GBAtemp Fan

    Joined:
    Jan 2, 2009
    Messages:
    309
    Location:
    Canada
    Country:
    Canada
    You would certainly be safe to update to 3.4, but there is no point to that. If you are going to update, you might as well go to 4.1 with Wanininko's updater. Any system menu update will remove CIOSCorp. Installing rev14 should not affect CIOSCorp. Installing the newest CIOSCorp had rev14 in everything. Make sure you install BootMii and preloader if you can.
     
  3. gokuguy
    OP

    Member gokuguy GBAtemp Fan

    Joined:
    Dec 5, 2008
    Messages:
    403
    Country:
    United States
    Thank you so much. That helped a lot. I cant install Bootmii, but I do have preloader on it, just incase. I'll update everything, & see how it goes. Thanks again.
     

Share This Page